Subject: Ticket Assigned - 9518349129 complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 04:38:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9518349129 complaint  Dear team,

Kindly note that I didn’t reject the order , I called delivery even I send him WhatsApp to get my shipment , conversation are attached (WhatsApp screen shot )I want to inform you that the courier company you are dealing with is the worst ever this is not the first incident and I really decided to stop buying online from all your brands as long as you are dealing with a courier will never deliver our shipment .

Abir Majdi
0547087087
Sorry, we've had to cancel your order.
Hi Abir Majdi, we were unable to deliver order 9518349129<https://www.centrepointstores.com/ae/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=> with AWB 88888001125920211210.
Please accept our apologies for any inconvenience caused. Your refund is being processed.
Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6036026-HQ118518-SPWIN21130821_01-150.jpg]
SPLASH
Sustainable Solid Mid-Rise Joggers with Drawstring Closure and Pockets
Color: Black
Size: 10
Quantity: 1
AED 70
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600827-8600827-JESSICA-SPWIN18310718_01-150.jpg]
SPLASH
Support Bra with Hook and Eye Closure and Broad Adjustable Straps
Color: Beige
Size: 34C
Quantity: 1
AED 38
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162966190-162966190-LS18100321_01-150.jpg]
LIFESTYLE
Popcorn Textured Throw - 140x200 cms
Color: Green
Quantity: 3
AED 60
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600824-8600824-JESSICA-SPWIN18310718_01-150.jpg]
SPLASH
Support Bra with Hook and Eye Closure and

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3596221